Subject: [bess] IDR accepting post-WGLC comments on draft-ietf-idr-rtc-no-rt

From: Thomas Morin <[email-masked]>
Date: Fri, 13 Nov 2015 16:31:15 +0100

Hi working group,

draft-ietf-idr-rtc-no-rt has passed working group last call in IDR on 
June 22th and the shepherd noticed that considering that specs being 
worked on in BESS are the primary use case, comments from BESS working 
group could have been solicited.

Hence, IDR chairs have proposed to accept comments on these specs until 
November 27th to let BESS contributors the opportunity to comment.

Please send any comment you have on the idr mailing list.

Best,

-Thomas/Martin